<Config>

	<insertAfter xpath="/quests/quest[@id='quest_tier1complete']/reward[@id='casinoCoin']">
		<reward type="LootItem" id="FuriousRamsayTier1Complete" ischosen="true" isfixed="true" value="2"/>
	</insertAfter>
	
	<insertAfter xpath="/quests/quest[@id='quest_tier2complete']/reward[@id='casinoCoin']">
		<reward type="LootItem" id="FuriousRamsayTier2Complete" ischosen="true" isfixed="true" value="3"/>
	</insertAfter>

	<insertAfter xpath="/quests/quest[@id='quest_tier3complete']/reward[@id='casinoCoin']">
		<reward type="LootItem" id="FuriousRamsayTier3Complete" ischosen="true" isfixed="true" value="4"/>
	</insertAfter>
	
	<insertAfter xpath="/quests/quest[@id='tier2_buried_supplies']">

		<quest id="quest_FuriousRamsayPlaceFarmerTrader">
			<property name="name_key" value="quest_FuriousRamsayPlaceFarmerTrader_subtitle"/>
			<property name="subtitle_key" value="quest_FuriousRamsayPlaceFarmerTrader_subtitle"/>
			<property name="description_key" value="quest_FuriousRamsayPlaceFarmerTrader_description"/>
			<property name="icon" value="ui_game_symbol_quest"/>
			<property name="repeatable" value="false"/>
			<property name="shareable" value="false"/>
			<property name="category_key" value="quest"/>
			<property name="difficulty" value="veryeasy"/>
			<property name="difficulty_tier" value="2"/>
			<property name="offer_key" value="quest_FuriousRamsayPlaceFarmerTrader_offer"/>
			<property name="completiontype" value="AutoComplete"/>
			<property name="unique_key" value="traderquest" />
			<property name="return_to_quest_giver" value="false" />
			<property name="quest_type" value="special" />

			<action type="TrackQuest"/>

			<reward type="Item" id="FuriousRamsayFarmerTrader" value="1" stage="start"/>

			<action type="ShowTip" value="quest_FuriousRamsayPlaceFarmerTrader" phase="1">
				<property name="delay" value="0.25"/>
			</action>

			<objective type="BlockPlace" id="FuriousRamsayFarmerTrader" value="1" phase="1"/>

			<action type="ShowTip" value="quest_FuriousRamsayPlacedFarmerTrader" phase="2">
				<property name="delay" value="0.25"/>
			</action>
			<objective type="Time" value="0" phase="2"/>
		</quest>

		<quest id="quest_FuriousRamsayPlaceHandymanTrader">
			<property name="name_key" value="quest_FuriousRamsayPlaceHandymanTrader_subtitle"/>
			<property name="subtitle_key" value="quest_FuriousRamsayPlaceHandymanTrader_subtitle"/>
			<property name="description_key" value="quest_FuriousRamsayPlaceHandymanTrader_description"/>
			<property name="icon" value="ui_game_symbol_quest"/>
			<property name="repeatable" value="false"/>
			<property name="shareable" value="false"/>
			<property name="category_key" value="quest"/>
			<property name="difficulty" value="veryeasy"/>
			<property name="difficulty_tier" value="3"/>
			<property name="offer_key" value="quest_FuriousRamsayPlaceHandymanTrader_offer"/>
			<property name="completiontype" value="AutoComplete"/>
			<property name="unique_key" value="traderquest" />
			<property name="return_to_quest_giver" value="false" />
			<property name="quest_type" value="special" />

			<action type="TrackQuest"/>

			<reward type="Item" id="FuriousRamsayHandymanTrader" value="1" stage="start"/>

			<action type="ShowTip" value="quest_FuriousRamsayPlaceHandymanTrader" phase="1">
				<property name="delay" value="0.25"/>
			</action>

			<objective type="BlockPlace" id="FuriousRamsayHandymanTrader" value="1" phase="1"/>

			<action type="ShowTip" value="quest_FuriousRamsayPlacedHandymanTrader" phase="2">
				<property name="delay" value="0.25"/>
			</action>
			<objective type="Time" value="0" phase="2"/>
		</quest>

		<quest id="quest_FuriousRamsayPlaceBlackShieldTrader">
			<property name="name_key" value="quest_FuriousRamsayPlaceBlackShieldTrader_subtitle"/>
			<property name="subtitle_key" value="quest_FuriousRamsayPlaceBlackShieldTrader_subtitle"/>
			<property name="description_key" value="quest_FuriousRamsayPlaceBlackShieldTrader_description"/>
			<property name="icon" value="ui_game_symbol_quest"/>
			<property name="repeatable" value="false"/>
			<property name="shareable" value="false"/>
			<property name="category_key" value="quest"/>
			<property name="difficulty" value="veryeasy"/>
			<property name="difficulty_tier" value="4"/>
			<property name="offer_key" value="quest_FuriousRamsayPlaceBlackShieldTrader_offer"/>
			<property name="completiontype" value="AutoComplete"/>
			<property name="unique_key" value="traderquest" />
			<property name="offer_key" value="quest_next_trader_offer"/>
			<property name="return_to_quest_giver" value="false" />
			<property name="quest_type" value="special" />

			<action type="TrackQuest"/>

			<reward type="Item" id="FuriousRamsayBlackShieldTrader" value="1" stage="start"/>

			<action type="ShowTip" value="quest_FuriousRamsayPlaceBlackShieldTrader" phase="1">
				<property name="delay" value="0.25"/>
			</action>

			<objective type="BlockPlace" id="FuriousRamsayBlackShieldTrader" value="1" phase="1"/>

			<action type="ShowTip" value="quest_FuriousRamsayPlacedBlackShieldTrader" phase="2">
				<property name="delay" value="0.25"/>
			</action>
			<objective type="Time" value="0" phase="2"/>
		</quest>

	</insertAfter>

</Config>